body {background-color:#F5F5F5; }

h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {
font-family:Gill Sans MT,Arial,Helvetica,sans-serif; }

h1 { font-size:22px; margin-bottom:18px; }

h1.sh1 {font-size:22px; margin-bottom:0px;}
h1.sh3 {font-size:32px; font-weight:bold; font-family:Gill Sans MT,Arial,Helvetica,sans-serif; margin-bottom:0px;}
h1.sh4 {font-size:40px; font-weight:bold; font-family:Gill Sans MT,Arial,Helvetica,sans-serif; margin-bottom:0px;}

h2 { font-size:18px; margin-bottom:12px; }

h2.sh2 { font-size:18px; }

h3,h3.xmp,h3.xpl,h3.inf,h3.tip,h3.akt { font-size:14px; }

h4 { font-size:13px; }

p,ul,ol,li,div,td,th,address,blockquote { font-size:13px; }

li { margin-top:3px;list-style:disc }

.nav { background-color:#F5F5F5; }

a.an { text-decoration:none; }

/*a:link { color:#0099FF; text-decoration:underline; }*/
a:link { color:#6F6F6F; text-decoration:none; }
/*a:visited { color:#B66D6D; text-decoration:none; }*/
a:visited { color:#0F0F0F; text-decoration:none; }
a:active { color:#FF0033; text-decoration:none; font-weight:bold; }
a:hover { text-decoration:none; font-weight:normal; color:#FF0033; }
th a:hover {font-weight: bold; }
a:focus { font-weight:bold; color:#FF0033; text-decoration:underline; }

/*Tabellendefinition Termine*/
table.ter {padding-left: 5pt; background-color:#F5F5F5;}
th.t { padding-left: 5pt; background-color:#CCCCCC;}
th.t1 {padding-left: 5pt; background-color:#CCCCCC;}
th.u { background-color:#C0C0C0; padding-left: 5pt;}
tr.e1 {background-color:#E5E5E5; padding-left: 5pt;}
tr.e1a {padding-left: 5pt; background-color:#E5E5E5;}
tr.e2 {background-color:#9F9F9F; padding-left: 5pt;}
tr.a {padding-left: 2pt; font-weight:bold;font-size:16px;font-family:Gill Sans MT,Arial,Helvetica,sans-serif; }
tr.b {background-color:#CCCCCC; padding-left: 2pt;font-weight:bold;font-size:16px;font-family:Gill Sans MT,Arial,Helvetica,sans-serif; }
/* CoolMenus 4 - default styles - do not edit */
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */

/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:#F5F5F5; layer-background-color:#CCCCCC; visibility:hidden}

/*Styles for level 0*/
.clLevel0,.clLevel0over{position:absolute; padding:2px; font-family:Gill Sans MT,Arial,Helvetica,sans-serif; font-size:13px; }
.clLevel0{background-color:#CCCCCC; layer-background-color:#F5F5F5; color:#000000;}
.clLevel0over{background-color:#AFAFAF; layer-background-color:#AFAFAF; color:#ff0033; font-size:13px; cursor:pointer; cursor:hand; }
/*clLevel0over{background-color:#AFAFAF; layer-background-color:#AFAFAF; color:#000000; font-weight:bold; font-size:12.5px; cursor:pointer; cursor:hand; } */
.clLevel0border{position:absolute; visibility:hidden; background-color:#AFAFAF; layer-background-color:#AFAFAF}

/*Styles for level 1*/
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:Gill Sans MT,Arial,Helvetica,sans-serif; font-size:12px; }
.clLevel1{background-color:#CCCCCC; layer-background-color:#CCCCCC; color:#000000;}
.clLevel1over{background-color:#AFAFAF; layer-background-color:#AFAFAF; color:#ff0033; font-size:12px; cursor:pointer; cursor:hand; }
/*lLevel1over{background-color:#AFAFAF; layer-background-color:#AFAFAF; color:#000000; font-weight:bold;  font-size:12.5px; cursor:pointer; cursor:hand; }*/
.clLevel1border{position:absolute; visibility:hidden; background-color:#AFAFAF; layer-background-color:#AFAFAF}

/*Styles for level 2*/
.clLevel2, .clLevel2over{position:absolute; padding:2px; font-family:Gill Sans MT,Arial,Helvetica,sans-serif; font-size:12px; }
.clLevel2{background-color:#CCCCCC; layer-background-color:#CCCCCC; color:#000000;}
.clLevel2over{background-color:#AFAFAF; layer-background-color:#AFAFAF; color:#ff0033; font-size:12px;  cursor:pointer; cursor:hand; }
/*.clLevel2over{background-color:#AFAFAF; layer-background-color:#AFAFAF; color:#000000; font-weight:bold;  font-size:12.5px;  cursor:pointer; cursor:hand; }*/
.clLevel2border{position:absolute; visibility:hidden; background-color:#AFAFAF; layer-background-color:#AFAFAF}
